
subnetwork_project = "amazing-autumn-329015"
project_id = "amazing-autumn-329015"
region     = "us-east1"
zone       = "us-east1-b"
network    = "net-test"
subnetwork = "sub-test"
image_port = "5000"
instance_name = "demoapp-springboot"